Trying to understand how this all works.

Discussion in 'Wii - Hacking' started by rklamer, Feb 10, 2010.

Feb 10, 2010
  1. rklamer
    OP

    Newcomer rklamer Advanced Member

    Joined:
    Feb 21, 2008
    Messages:
    57
    Country:
    United States
    (Sorry for making a new topic on this, but I thought there used to be a noob-question topic... can't seem to find it now)

    Just some basic questions. I have a Wii softmodded to 3.2u with HBC. I want to "catch up" to everyone.

    1. I want to install either BootMii or Priiloader. I don't care about additional functionality outside of being able to recover in the event of a brick. Which is better? And can 3.2u support these, or will I need to upgrade?

    2. What about the Trucha bug? I'd like to grab this just in case, but does it already exist on 3.2u?

    3. I've got a mIOS installed to play GC backups as well as a cIOS. No idea what the version is on either of them. Are there any quick programs that'll give me the info on these things, so I can know what to do from there?

    4. I'm getting tired of having to use NeoGamma every time I want to load up my disc (legit) copy of Tiger Woods 2010, since I don't have the latest updates. Perhaps the biggest n00b question of all -- how can I get it to stop asking for an update from the main Disc Channel? Is that IOS stuff? Can I just go straight from my current IOS to the latest IOS, or do I need to grab lower IOSes and built my way up?

    5. Finally, I want to get ready to install USB Loader GX. Does that have a firmware requirement, or does it just need a way to boot it up (a.k.a. HBC)? And will running games from an HDD negate the need for IOS updates? (another noob question, totally stupid)

    Thanks for any and all help, and apologies for being an ignorant noob!:(
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    1) BootMii couldn't care less about what system menu version you have. It'll work for you. Chances are, your console is old enough to have BootMii at boot2 so get that.

    2) You already have that in almost all of your system IOS's since you haven't updated beyond 3.3

    3) Run the cIOS rev17 installer. That way you'll know for sure which version you have. =P

    4) Run the game through the latest Gecko OS. It will grab the necessary IOS for you and then the game won't ask for an update ever again.

    5) Installing cIOS rev17 will be enough for you to run a USB loader. You can also install IOS222/223v4 to enable some other functions, like FAT32 support. You can find info on that in the thread for cfg loader.
     
  3. rklamer
    OP

    Newcomer rklamer Advanced Member

    Joined:
    Feb 21, 2008
    Messages:
    57
    Country:
    United States
    Great. Thanks so much for all of the help! I feel terrible bugging everyone with these kinds of topics (I'm sure you see a bunch of them here), but I'm glad you helped nonetheless.
     
  4. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Basically I suggest just following the guide in the sticky and getting a fully up to date system for now so you don't have to worry about anything later.
     
  5. rklamer
    OP

    Newcomer rklamer Advanced Member

    Joined:
    Feb 21, 2008
    Messages:
    57
    Country:
    United States
    Woah, awesome! Thanks for the help. I'll have to do some thinking on whether or not I should just go for the latest version. Thanks again!
     

Share This Page